PETSc version 3.15.5
Fix/Edit manual page

# VECSEQCUDA

VECSEQCUDA = "seqcuda" - The basic sequential vector, modified to use CUDA

### Options Database Keys

| -vec_type seqcuda | - sets the vector type to VECSEQCUDA during a call to VecSetFromOptions()

### See Also

VecCreate(), VecSetType(), VecSetFromOptions(), VecCreateSeqWithArray(), VECMPI, VecType, VecCreateMPI(), VecCreateSeq(), VecSetPinnedMemoryMin()

### Level

beginner

### Location

src/vec/vec/impls/seq/seqcuda/veccuda2.cu
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages